health

Get node health. Returns empty result (200 OK) on success, no response - in case of an error.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

  • No parameters are needed.
curl https://cosmos-mainnet-archive.allthatnode.com:26657/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--header "Content-Type: application/json" \
--data '{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "health"
}'

Returns

  • Returns empty result (200 OK) on success. In case of an error, no response.
{"jsonrpc":"2.0","id":1,"result":{}}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Query Params
string
Body Params
string
required
Defaults to 2.0
int32
required
Defaults to 1
string
required
Defaults to dial_peers
params
object
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!